{
	// Disable All button
	"DisableAllButton": "Vypnout vše",
	"DisableAllButtonTooltip": "Vypnout všechny automatické aktualizace",
	
	// Restore All button
	"RestoreAllButton": "Obnovit vše",	
	"RestoreAllButtonTooltip": "Obnovit nastavení všech aktualizací do stavu při prvním spuštění programu",
	
	// Close button
	"CloseButton": "Zavřít",
	"CloseButtonTooltip": "Ukončit program Update Freezer",
	
	// Open Log link
	"OpenLogLink": "Otevřít log",
	"OpenLogTooltip": "Otevřít log programu v poznámkovém bloku",
	
	// License link
	"LicenseLink": "Licence",
	"LicenseLinkTooltip": "Otevřít licenci v poznámkovém bloku",
	
	// Uninstall link
	"UninstallLink": "Odinstalovat",
	"UninstallLinkTooltip": "Kompletně odstranit program Update Freezer ze systému",
	
	// Yellow Feedback link
	"SendFeedbackLink": "Chci spravovat jiný aktualizační program, nahlásit chybu nebo požádat o novou funkci programu",
		
	// Table column names	
	"UpdaterColumn": "Program",
	"ActionColumn": "Status automatických aktualizací",

	// Messages
	"ShortcutInstalled": "Update Freezer vytvořil zástupce na ploše, kterým můžete kdykoli spustit program a změnit stav automatických aktualizací",
	"InstallShortcutConfirm": "Chcete vytvořit zástupce na ploše?",
	"DisableUpdatesConfirm": "Opravdu chcete vypnout automatické aktualizace programu {0}?",
	"UninstallConfirm": "Chystáte se odstranit program Update Freezer ze systému. Nezapomeňte před odstraněním programu nastavit požadovanou konfiguraci aktualizací. Nastavení můžete obnovit do stavu při prvním spuštění programu.\n\nStiskněte 'OK' pro odstranění programu.\nStiskněte 'Storno' pro zavření dialogu.",
	
	// Tooltips
	"ScenarioTooltip": "Otevřít stránku s popisem aktualizačního programu",
	"SendFeedbackTooltip": "Otevřít stránku s formulářem pro kontaktování vývojářů programu",
	"UpdateFreezerTooltip": "Otevřít stránku programu Update Freezer",

	// Status buttons
	"NotInstalled": "Program není nainstalovaný",

	"Disabled": "Vypnout",
	"Enabled": "Zapnout",
	
	"NotSet": "Nenastaveno",
	"NotifyOnly": "Upozornit",
	"DownloadOnly": "Pouze stáhnout",
	"Automatic": "Zapnout",

	"FirefoxDefined": "Nastaveno Firefoxem",

	"Major": "Pouze závažné",
	
	"Monthly": "Měsíčně",
	"Weekly": "Týdně",
	"Daily": "Denně"
}